thankyou
Donate to the B3 fund!

"even a small donation helps!"
Donate with PayPal!

Recent Posts

Pages: 1 2 [3] 4 5 6 7 8 9 10
21
General Discussion / Re: b3 plugin load fail
« Last post by 82ndAB.Bravo17 on November 10, 2017, 03:30:49 PM »
You are trying to load the avd plugin using the geowelcome config file, and vise versa

And it looks like your config files can't be found.

If you read the log file it will show you what is wrong.
22
General Discussion / b3 plugin load fail
« Last post by ghost173 on November 10, 2017, 07:35:49 AM »
i install b3 1.10.10 in linux vps 
then i try to load b3 plugin in b3.xml 


Code: [Select]
 <plugins>
    <plugin name="admin" config="@conf/plugin_admin.ini"/>
    <plugin name="punkbuster" config="@conf/plugin_punkbuster.xml"/>
    <plugin name="geowelcome" config="@conf/plugin_avd.xml"/>
<plugin name="avd" config="@conf/plugin_geowelcome.ini"/>
    <plugin name="firstkill" config="@conf/plugin_firstkill.ini"/>
<plugin name="location" config="@conf/plugin_location.ini"/>
  </plugins>


but i got this errors Traceback (most recent call last):

Code: [Select]
  File "/home/call/b3ag/b3/parser.py", line 861, in loadPlugins
    cfg = _get_plugin_config(p['name'], clz, p['conf'])
  File "/home/call/b3ag/b3/parser.py", line 838, in _get_plugin_config
    raise b3.config.ConfigFileNotFound('plugin %s cannot be loaded without a configuration file' % p_name)
ConfigFileNotFound: 'plugin punkbuster cannot be loaded without a configuration file'
171110 06:10:09 WARNING  u'Could not find specified configuration file /home/call/b3ag/b3/conf/plugin_avd.xml for plugin geowelcome'
171110 06:10:09 ERROR    'Could not load plugin geowelcome'
Traceback (most recent call last):
  File "/home/call/b3ag/b3/parser.py", line 861, in loadPlugins
    cfg = _get_plugin_config(p['name'], clz, p['conf'])
  File "/home/call/b3ag/b3/parser.py", line 838, in _get_plugin_config
    raise b3.config.ConfigFileNotFound('plugin %s cannot be loaded without a configuration file' % p_name)
ConfigFileNotFound: 'plugin geowelcome cannot be loaded without a configuration file'
171110 06:10:09 VERBOSE  'Avd is not a built-in plugin (No module named avd)'
171110 06:10:09 VERBOSE  u'Trying external plugin directory : /home/call/b3ag/b3/extplugins'
171110 06:10:09 ERROR    'Could not load plugin avd'
Traceback (most recent call last):
  File "/home/call/b3ag/b3/parser.py", line 859, in loadPlugins
    mod = self.pluginImport(p['name'], p['path'])
  File "/home/call/b3ag/b3/parser.py", line 1076, in pluginImport
    fp, pathname, description = imp.find_module(name, [self.config.get_external_plugins_dir()])
ImportError: No module named avd
171110 06:10:09 BOT      u'Loading configurati
how to fix this? plz help me thzz :)
23
Installation Support / Re: b3 dont register me and command dont run
« Last post by 82ndAB.Bravo17 on November 10, 2017, 12:22:19 AM »
You need to update the SERVER software, B3 will NOT run with COD2 v 1.0
24
Installation Support / Re: b3 dont register me and command dont run
« Last post by DeAd-K on November 09, 2017, 09:59:13 PM »
Ha Ok.. What is the latest version of B3 who work properly with cod2 1.0 ? 
that's Strange because in last time 2011 i have run b3 1.7.1 on 1.0 cod2 server..

Thank for your help ;)
25
Plugins by Fenix / Re: ProxyFilter Plugin
« Last post by Fenix on November 09, 2017, 03:39:00 PM »
I did have a look but it seems that they have discontinued the service (now their domain seems to be owned by some sort of group chat).
If you find some other online service with free API providing proxy information given an ip I will update the plugin.
26
Installation Support / Re: b3 dont register me and command dont run
« Last post by 82ndAB.Bravo17 on November 08, 2017, 10:32:05 PM »
171108 18:20:49    DEBUG    'Get cvar shortversion = ["shortversion" is: "1.0^7" default: "1.0^7"\n  Domain is any text\n]'
171108 18:20:49    DEBUG    'shortversion: 1.0'
171108 18:20:49    WARNING    'CoD2 version 1.0 has known limitations on Authentication! B3 will not work properly!'

I'm guessing that this is at least part of your problem, you need to update the server to the latest version.
27
Installation Support / b3 dont register me and command dont run
« Last post by DeAd-K on November 08, 2017, 06:55:37 PM »
I have instal b3 1.9.2 with installer for owned COD2 game server run in my computer, he is connected to MySQL database and he read the games_mp.log but when i join the server he dont reconnised me the admin command dont run like !iamgod !rules ect... dont have welcome message.

i join my b3.log in attachement

thank for your help
28
Plugins by Fenix / Re: ProxyFilter Plugin
« Last post by obteo on November 08, 2017, 05:24:44 PM »
Still had no time to check on this.......sorry. I'm very busy with work these days. I hope I'll find some time soon.
Don't worry mate! When you get a chance, i really need this to block VPN network, ppl connect to the server with that shit cheating like hell.... Cheers
29
Plugins by Fenix / Re: ProxyFilter Plugin
« Last post by Fenix on October 22, 2017, 05:43:25 PM »
Still had no time to check on this.......sorry. I'm very busy with work these days. I hope I'll find some time soon.
30
Call of Duty 4 (Modern Warfare) / Re: B3 1.9.2 , CoD4X (1.8) and TagProtect
« Last post by TacTicToe on October 20, 2017, 08:18:48 PM »
Update your B3 to the current version, problem solved. Not all plugins are going to be backwards compatible and there really is no good reason not to upgrade.
Pages: 1 2 [3] 4 5 6 7 8 9 10

Rate this page +1 at Google Search

anything